<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="favicon.png">
    <title>Sale's Appointment</title>
    <!-- Bootstrap Core CSS -->
    <link href="plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="plugins/switchery/dist/switchery.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="plugins/dropify/dist/css/dropify.min.css">
    <link href="css/jquery-ui.css" rel="stylesheet">
    <!-- morris CSS -->
<!--     <link href="../assets/plugins/morrisjs/morris.css" rel="stylesheet"> -->
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <!-- You can change the theme colors from here -->
    <link href="css/colors/blue.css" id="theme" rel="stylesheet">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
</head>

<body class="fix-header fix-sidebar card-no-border">
    <!-- ============================================================== -->
    <!-- Preloader - style you can find in spinners.css -->
    <!-- ============================================================== -->
    <div class="preloader">
        <svg class="circular" viewBox="25 25 50 50">
            <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="2" stroke-miterlimit="10" /> </svg>
    </div>
    <!-- ============================================================== -->
    <!-- Main wrapper - style you can find in pages.scss -->
    <!-- ============================================================== -->
    <div id="main-wrapper">
        <!-- ============================================================== -->
        <!-- Topbar header - style you can find in pages.scss -->
        <!-- ============================================================== -->
        <header class="topbar">
            <nav class="navbar top-navbar navbar-expand-md navbar-light">
                <a class="nav-link nav-toggler hidden-md-up text-muted waves-effect waves-dark" href="javascript:void(0)"><i class="ti-align-left"></i></a>
                <div class="title">
                    <h1>Screen Setup</h1>
                </div>
            </nav>
        </header>
        <!-- ============================================================== -->
        <!-- End Topbar header -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <aside class="left-sidebar">
            <!-- Sidebar scroll-->
            <div class="scroll-sidebar">
                <!-- collapse button-->
                <div class="navbar-collapse">
                    <!-- ============================================================== -->
                    <!-- toggle and nav items -->
                        <!-- ============================================================== -->
                        <ul class="navbar-nav mr-auto mt-md-0">
                            <!-- This is  -->
                            <li class="nav-item"> <a class="nav-link sidebartoggler hidden-sm-down text-muted waves-effect waves-dark" href="javascript:void(0)"><i class="ti-align-left"></i></a>
                            <a class="nav-link nav-toggler hidden-md-up text-muted waves-effect waves-dark" href="javascript:void(0)"><i class="ti-align-left"></i></a>
                            </li>
                        </ul>
                    </div>
                <!-- User profile -->
                <div class="user-profile">
                    <!-- User profile image -->
                    <div class="profile-img"> <img src="img/users/profile.png" alt="user" />
                        <!-- this is blinking heartbit-->
                    </div>
                    <!-- User profile text-->
                    <div class="profile-text">
                        <h5>Henry Jhonson</h5>
                        <diuv class="notificationarea">
                            <a href="profile.html" class=""><i class="mdi mdi-settings"></i></a>
                             <a href="#" class="Notification" data-toggle="tooltip" data-original-title="Notification"><i class="mdi mdi-bell-ring-outline"></i><span class="notify">2</span></a>
                            <a href="#" class="" data-toggle="tooltip" data-original-title="Logout"><i class="mdi mdi-power"></i></a>
                        </diuv>
                    </div>
                </div>
                <!-- End User profile text-->
                <!-- Sidebar navigation-->
                <nav class="sidebar-nav">
                    <ul id="sidebarnav">
                        <li class="nav-devider"></li>
                        <li> <a class="waves-effect waves-dark" href="index.html"><i class="mdi mdi-view-grid"></i><span class="hide-menu">Dashboard</span></a>
                        </li>
                        <li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0);" aria-expanded="false"><i class="mdi mdi-desktop-mac"></i><span class="hide-menu">Screen Setup</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="createled.html">Add Screen</a></li>
                                <li><a href="screenlist.html">screen list</a></li>
                            </ul>
                        </li>
                        <li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0);" aria-expanded="false"><i class="mdi mdi-account"></i><span class="hide-menu">Staff</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="#" data-toggle="modal" data-target="#responsive-modal">Add Staff</a></li>
                                <li><a href="stafflist.html">View Staff</a></li>
                            </ul>
                        </li>
                        <li> <a class="waves-effect waves-dark" href="reports.html"><i class="mdi mdi-file-document-box"></i><span class="hide-menu">Reports</span></a>
                        </li>
                        <li> <a class="has-arrow waves-effect waves-dark" href="javascript:void(0);" aria-expanded="false"><i class="mdi mdi-calendar-range"></i><span class="hide-menu">Apointment</span></a>
                            <ul aria-expanded="false" class="collapse">
                                <li><a href="addappointment.html">Add Apointment</a></li>
                                <li><a href="appointmentlist.html">List Apointment</a></li>
                            </ul>
                        </li>
                    </ul>
                </nav>
                <!-- End Sidebar navigation -->
            </div>
            <!-- End Sidebar scroll-->
        </aside>
        <!-- ============================================================== -->
        <!-- End Left Sidebar - style you can find in sidebar.scss  -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Page wrapper  -->
        <!-- ============================================================== -->
        <div class="page-wrapper">
            <!-- ============================================================== -->
            <!-- Bread crumb and right sidebar toggle -->
            <!-- ============================================================== -->
            <div class="row overlaybg">
            </div>
            <!-- ============================================================== -->
            <!-- End Bread crumb and right sidebar toggle -->
            <!-- ============================================================== -->
            <!-- ============================================================== -->
            <!-- Container fluid  -->
            <!-- ============================================================== -->
            <div class="container-fluid">
                <!-- ============================================================== -->
                <!-- Start Page Content -->
                <!-- ============================================================== -->
                <!-- Row -->
                <div class="row m-t-minas">
                    <div class="col-12">
                        <div class="card">
                            <div class="card-body">
                                <input type="file" id="input-file-now" class="dropify" />
                            </div>
                        </div>
                    </div>
                </div>
                 <!-- Row -->
                <div class="row f-w-f m-b-20">
                    <!-- Column -->
                    <div class="col-12">
                        <a href="#" class="btn waves-effect waves-light btn-rounded btn-primary float-right " data-toggle="modal" data-target="#addcolumn">Add Column</a>
                    </div>
                </div>
                <!-- Row -->
                <div class="row f-w-f">
                    <!-- Column -->
                    <form>
                        <div class="col-lg-12">
                            <ul id="sortable" class="sortable">
                                <li class="dragdrop-item">
                                    <div class="item-content dragdrop" data-id="1">
                                        <div class="card screensetup">
                                            <div class="card-body bg-inverse">
                                                <h4 class="text-white card-title">GUEST</h4>
                                                <button type="submit" class="close sa-warning"><i class="mdi mdi-close"></i></button>
                                            </div>
                                            <div class="card-body card-content">
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox1" type="checkbox">
                                                        <label for="checkbox1">Show All Name</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox2" type="checkbox">
                                                        <label for="checkbox2">Show First Name</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox3" type="checkbox">
                                                        <label for="checkbox3">Show Last Name Only</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox4" type="checkbox">
                                                        <label for="checkbox4">Show First, Last Intial</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox5" type="checkbox">
                                                        <label for="checkbox5">Show First nitial , Last Name</label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li class="dragdrop-item">
                                    <div class="item-content dragdrop" data-id="2">
                                        <div class="card screensetup">
                                            <div class="card-body bg-inverse">
                                                <h4 class="text-white card-title">STAFF</h4>
                                                <button type="submit" class="close sa-warning"><i class="mdi mdi-close"></i></button>
                                            </div>
                                            <div class="card-body card-content">
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox6" type="checkbox">
                                                        <label for="checkbox6">Show All Name</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox7" type="checkbox">
                                                        <label for="checkbox7">Show First Name</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox8" type="checkbox">
                                                        <label for="checkbox8">Show Last Name Only</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox9" type="checkbox">
                                                        <label for="checkbox9">Show First, Last Intial</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox10" type="checkbox">
                                                        <label for="checkbox10">Show First nitial , Last Name</label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li class="dragdrop-item">
                                    <div class="item-content dragdrop" data-id="3">
                                        <div class="card screensetup">
                                            <div class="card-body bg-inverse">
                                                <h4 class="text-white card-title">DATE</h4>
                                                <button type="submit" class="close sa-warning"><i class="mdi mdi-close"></i></button>
                                            </div>
                                            <div class="card-body card-content">
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox11" type="checkbox">
                                                        <label for="checkbox11">General</label>
                                                    </div>
                                                     <input class="form-control" type="text" placeholder="27/07/2018">
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox12" type="checkbox">
                                                        <label for="checkbox12">ong Date</label>
                                                    </div>
                                                     <input class="form-control" type="text" placeholder="29/02/2018">
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox13" type="checkbox">
                                                        <label for="checkbox13">Date</label>
                                                    </div>
                                                     <input class="form-control" type="text" placeholder="29/02/2018">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li class="dragdrop-item">
                                    <div class="item-content dragdrop" data-id="4">
                                        <div class="card screensetup">
                                            <div class="card-body bg-inverse">
                                                <h4 class="text-white card-title">TIME</h4>
                                                <button type="submit" class="close sa-warning"><i class="mdi mdi-close"></i></button>
                                            </div>
                                            <div class="card-body card-content d-i-b">
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox16" type="checkbox">
                                                        <label for="checkbox16">General</label>
                                                    </div>
                                                    <input class="form-control" type="text" placeholder="12:59">
                                                    <select>
                                                        <option value="">AM</option>
                                                        <option value="">PM</option>
                                                    </select>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox17" type="checkbox">
                                                        <label for="checkbox17">Long Time</label>
                                                    </div>
                                                    <input class="form-control" type="text" placeholder="12:59:22">
                                                    <select>
                                                        <option value="">PM</option>
                                                        <option value="">AM</option>
                                                    </select>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox18" type="checkbox">
                                                        <label for="checkbox18">Time</label>
                                                    </div>
                                                    <input class="form-control" type="text" placeholder="01:12">
                                                    <select>
                                                        <option value="">AM</option>
                                                        <option value="">PM</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <li class="dragdrop-item">
                                    <div class="item-content dragdrop" data-id="5">
                                        <div class="card screensetup">
                                            <div class="card-body bg-inverse">
                                                <h4 class="text-white card-title">Screen Rotation Time</h4>
                                                <button type="submit" class="close sa-warning"><i class="mdi mdi-close"></i></button>
                                            </div>
                                            <div class="card-body card-content">
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox21" type="checkbox">
                                                        <label for="checkbox21">6 Sec</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox22" type="checkbox">
                                                        <label for="checkbox22">2 m</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox23" type="checkbox">
                                                        <label for="checkbox23">3 m</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox24" type="checkbox">
                                                        <label for="checkbox24">5 m</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <div class="checkbox checkbox-success">
                                                        <input id="checkbox25" type="checkbox">
                                                        <label for="checkbox25">10 m</label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                            <div class="btn-area m-t-20">
                                <a href="#" class="btn waves-effect waves-light btn-rounded btn-primary">Done</a>
                            </div>
                        </div>
                    </form>
                </div>
                <!-- ============================================================== -->
                <!-- End PAge Content -->
                <!-- ============================================================== -->
            </div>
            <!-- ============================================================== -->
            <!-- End Container fluid  -->
            <!-- ============================================================== -->
            <!-- ============================================================== -->
            <!-- footer -->
            <!-- ============================================================== -->
            <footer class="footer"> © 2018 Powered By Akkas Technologies </footer>
            <!-- ============================================================== -->
            <!-- End footer -->
            <!-- ============================================================== -->
        </div>
        <!-- ============================================================== -->
        <!-- End Page wrapper  -->
        <!-- ============================================================== -->
        <!-- sample modal content -->
            <div id="addcolumn" class="modal fade addstaffmoadl" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" style="display: none;">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title">Add Staff</h4>
                            <button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="mdi mdi-close"></i></button>
                        </div>
                        <div class="modal-body">
                            <form class="themeform">
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <div class="checkbox checkbox-success">
                                                <input id="checkbox26" type="checkbox">
                                                <label for="checkbox26">Guest</label>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="checkbox checkbox-success">
                                                <input id="checkbox27" type="checkbox">
                                                <label for="checkbox27">Staff</label>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="checkbox checkbox-success">
                                                <input id="checkbox28" type="checkbox">
                                                <label for="checkbox28">Date</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <div class="checkbox checkbox-success">
                                                <input id="checkbox29" type="checkbox">
                                                <label for="checkbox29">Time</label>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <div class="checkbox checkbox-success">
                                                <input id="checkbox30" type="checkbox">
                                                <label for="checkbox30">Screen Rotation Time</label>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="btn-area">
                                        <button type="button" class="btn waves-effect waves-light btn-rounded btn-primary">Done</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <!-- sample modal content -->
            <div id="responsive-modal" class="modal fade addstaffmoadl" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" style="display: none;">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title">Add Staff</h4>
                            <button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="mdi mdi-close"></i></button>
                        </div>
                        <div class="modal-body">
                            <form class="themeform">
                                <div class="form-group">
                                    <input type="text" class="form-control"  placeholder="Name">
                                </div>
                                <div class="form-group">
                                    <input type="text" class="form-control" placeholder="Cell phone">
                                </div>
                                <div class="form-group">
                                    <input type="text" class="form-control" placeholder="Title">
                                </div>
                                <div class="form-group">
                                    <input type="text" class="form-control" placeholder="Email Address">
                                </div>
                                <div class="form-group i-b-h">
                                    <input type="file" id="input-file-now" class="dropify" />
                                </div>
                                <div class="form-group btn-area">
                                    <button type="button" class="btn waves-effect waves-light btn-rounded btn-primary">Add Staff</button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
    </div>
    <!-- ============================================================== -->
    <!-- End Wrapper -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- All Jquery -->
    <!-- ============================================================== -->
     <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Bootstrap tether Core JavaScript -->
    <script src="plugins/bootstrap/js/popper.min.js"></script>
    <script src="plugins/bootstrap/js/bootstrap.min.js"></script>
    <!-- slimscrollbar scrollbar JavaScript -->
    <script src="js/jquery.slimscroll.js"></script>
    <!--Wave Effects -->
    <script src="js/waves.js"></script>
    <!--Menu sidebar -->
    <script src="js/sidebarmenu.js"></script>
    <!--stickey kit -->
    <script src="plugins/sticky-kit-master/dist/sticky-kit.min.js"></script>
    <!-- Draggable-portlet -->
    <script src="plugins/jqueryui/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui-touch-punch/0.2.3/jquery.ui.touch-punch.min.js"></script>
    <!--Custom JavaScript -->
    <script src="js/custom.min.js"></script>
    <script src="plugins/switchery/dist/switchery.min.js"></script>
    <!-- ============================================================== -->
    <!-- Style switcher -->
    <!-- ============================================================== -->
    <script src="plugins/dropify/dist/js/dropify.min.js"></script>
    <script src="plugins/styleswitcher/jQuery.style.switcher.js"></script>
    <script src="js/jquery-ui.min.js"></script> 
    <script>
        jQuery(document).ready(function() {
        // Switchery
        var elems = Array.prototype.slice.call(document.querySelectorAll('.js-switch'));
            $('.js-switch').each(function() {
                new Switchery($(this)[0], $(this).data());
            });

        // Basic
            $('.dropify').dropify();

            // Translated
            $('.dropify-fr').dropify({
                messages: {
                    default: 'Glissez-déposez un fichier ici ou cliquez',
                    replace: 'Glissez-déposez un fichier ou cliquez pour remplacer',
                    remove: 'Supprimer',
                    error: 'Désolé, le fichier trop volumineux'
                }
            });

            // Used events
            var drEvent = $('#input-file-events').dropify();

            drEvent.on('dropify.beforeClear', function(event, element) {
                return confirm("Do you really want to delete \"" + element.file.name + "\" ?");
            });

            drEvent.on('dropify.afterClear', function(event, element) {
                alert('File deleted');
            });

            drEvent.on('dropify.errors', function(event, element) {
                console.log('Has Errors');
            });

            var drDestroy = $('#input-file-to-destroy').dropify();
            drDestroy = drDestroy.data('dropify')
            $('#toggleDropify').on('click', function(e) {
                e.preventDefault();
                if (drDestroy.isDropified()) {
                    drDestroy.destroy();
                } else {
                    drDestroy.init();
                }
            });

            $( function() {
                $( "#sortable" ).sortable();
                $( "#sortable" ).disableSelection();
            });        

        });
    </script>
     <script type="text/javascript">
    </script>
</body>

</html>